.zg-header {
  position: relative;
  width: 100%;
  min-width: 1200px;
  height: 42px;
  background-color: #fff;
  z-index: 3;
  border: 1px solid #dadada;
}
.zg-header .zg-head-navs {
  font-size: 14px;
  line-height: 42px;
  color: #323232;
}
.zg-header .zg-head-navs .zg-head-nav {
  margin-right: 5px;
  padding: 0 10px;
  cursor: pointer;
}
.zg-header .zg-head-navs .zg-head-nav a {
  color: #323232;
}
.zg-header .zg-head-navs .zg-head-nav:hover .arrow {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.zg-header .zg-head-navs .zg-head-nav:hover a {
  color:  #d42829;
}
.zg-header .zg-head-navs .home-nav {
  margin-right: 12px;
  padding: 0;
}
.zg-header .zg-head-navs .to-home-page {
  padding: 0 10px;
  color: #323232;
}
.zg-header .zg-head-navs .arrow {
  display: inline-block;
  width: 10px;
  height: 42px;
  margin-left: 4px;
  vertical-align: top;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  background: url("../images/zg-header-arrow.png") no-repeat center;
}
.zg-header .zg-head-pull {
  position: relative;
}
.zg-header .pull-box {
  position: absolute;
  display: none;
  top: 41px;
  left: -39px;
  border: 1px solid #dedede;
  background-color: #fff;
  cursor: default;
  -webkit-box-shadow: 0 5px 8px #e3e3e3;
  -moz-box-shadow: 0 5px 8px #e3e3e3;
  box-shadow: 0 5px 8px #e3e3e3;
}
.zg-header .pull-box-more {
  width: 480px;
  padding: 17px 17px 1px;
}
.zg-header .pull-box-more a {
  float: left;
  display: block;
  height: 13px;
  margin-bottom: 16px;
  padding: 0 10px;
  font-size: 13px;
  line-height: 13px;
  color: #323232;
  border-right: 1px solid #dedede;
}
.zg-header .pull-box-more a:hover {
  text-decoration: underline;
  color: #d42829;
}
.zg-header .pull-box-more a.last-one {
  border-right: 0 none;
}
.zg-header .pull-box-mobile {
  width: 193px;
  padding: 11px 13px 14px;
  font-size: 12px;

}
.zg-header .pull-box-mobile .line-title {
  width: 49px;
  height: 17px;
  margin-right: 4px;
  text-align: center;
  line-height: 17px;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color:  #d42829;
}
.zg-header .pull-box-mobile .line-content {
  width: 105px;
}
.zg-header .pull-box-mobile .line-content .line-word {
  line-height: 17px;
}
.zg-header .pull-box-mobile .line-content .line-method {
  line-height: 26px;
  color:  #d42829;
}
.zg-header .pull-box-mobile .qr-box {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}
.zg-header .zg-head-platform {
  margin-right: 23px;
  padding-right: 11px;
  font-size: 14px;
  line-height: 42px;
  color: #323232;
}
.zg-header .zg-head-platform a {
  color: #323232;
}
.zg-header .zg-head-platform .icon {
  display: inline-block;
  width: 21px;
  height: 42px;
  margin-right: 11px;
  vertical-align: top;
  background-repeat: no-repeat;
  background-position: center;
}
.zg-header .zg-head-platform .icon-qq {
  background-image: url("../images/qq.png");
}
.zg-header .zg-head-platform .icon-weibo {
  background-image: url("../images/weibo.png");
}
.zg-header .zg-head-platform .icon-wechat {
  background-image: url("../images/wx.png");
}
.zg-header .zg-head-platform .icon-tel {
  background-image: url("../images/iphone.png");
}
.zg-header .zg-head-platform .zg-platform-tel {
  color: #d42829;
}
.zg-header .zg-head-platform .zg-pull-contact {
  width: 148px;
  padding-bottom: 10px;
}
.zg-header .zg-head-platform .zg-pull-contact .qr-box {
  width: 122px;
  height: 122px;
  margin: 20px auto 0;
}
.zg-header .zg-head-platform .zg-pull-contact .qr-box img{
  width: 100%;
  display: block;
}
.zg-header .zg-head-platform .zg-pull-contact .qr-txt {
  text-align: center;
  font-size: 12px;
  line-height: 18px;
  color: #666;
}
.zg-header .zg-head-platform .zg-pull-contact .wechat-code {
  color: #d42829;
}
/*底部*/
.footer {
  width: 100%;
  min-width: 1200px;
  height: 168px;
  text-align: center;
  font-size: 12px;
  line-height: 24px;
  background-color: #2b2d2c;
  overflow: hidden;
  color: #b6b6b6;
}
.footer .wrapper {
  padding-top: 30px;
}
.footer a {
  color: #b6b6b6;
}
.footer a:hover {
  color: #fff;
}
/*页脚前一栏*/
.end-common {
  width: 100%;
  min-width: 1200px;
  height: 431px;
  margin-top: 43px;
  padding-top: 55px;
  background: #eeeeee;
}
.end-common .common-box {
  width: 1200px;
  height: 373px;
  margin: 0 auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.17);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.17);
  overflow: hidden;
}
.end-common .box-left-part {
  width: 514px;
  height: 342px;
  padding: 31px 0 0 38px;
  border-right: 1px solid #dedede;
}
.end-common .box-title {
  height: 20px;
  margin-left: 1px;
  padding-left: 26px;
  border-left: 3px solid  #e63030;
  font-size: 18px;
  line-height: 20px;
}
.end-common .box-icon-area {
  width: 400px;
  margin: 14px 0 46px 30px;
}
.end-common .box-icon-area .box-icon {
  position: relative;
  width: 100px;
  text-align: center;
}
.end-common .box-icon-area .box-icon a {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.end-common .box-icon-area .icon-obj {
  height: 78px;
  background-repeat: no-repeat;
  background-position: center;
}
.end-common .box-icon-area .icon-obj1 {
  background-image: url("../images/icon_31.png");
}
.end-common .box-icon-area .icon-obj2 {
  background-image: url("../images/icon_33.png");
}
.end-common .box-icon-area .icon-obj3 {
  background-image: url("../images/icon_35.png");
}
.end-common .box-icon-area .icon-obj4 {
  background-image: url("../images/icon_37.png");
}
.end-common .box-icon-area .icon-txt {
  text-align: center;
  font-size: 18px;
  line-height: 18px;
}
.end-common .friendly-area {
  width: 372px;
  margin-left: 34px;
  margin-top: 20px;
}
.end-common .friendly-area a {
  display: block;
  float: left;
  margin-right: 40px;
  font-size: 14px;
  line-height: 34px;
}
.end-common .friendly-area a:hover {
  color: #df0404;
}
.end-common .box-right-part {
  width: 647px;
  padding-top: 30px;
  background-color: rgba(247, 247, 247, 0.2);
}
.end-common .box-right-part .qr-area {
  width: 435px;
  margin-left: 86px;
}
.end-common .box-right-part .qr-box {
  width: 93px;
  height: 93px;
  margin-right: 4px;
}
.end-common .box-right-part .qr-name {
  font-size: 18px;
  line-height: 22px;
  margin-top: 23px;
}
.end-common .box-right-part .qr-intro {
  margin-top: 8px;
  font-size: 14px;
  color: #999999;
}
.end-common .other-social {
  width: 526px;
  height: 104px;
  margin: 25px 0 0 52px;
}
.end-common .other-social .social-area {
  margin-left: 37px;
  padding-top: 33px;
}
.end-common .other-social .social-obj {
  position: relative;
  margin-right: 17px;
}
.end-common .other-social .social-obj:hover {
  color: #df0404;
}
.end-common .other-social .social-obj a {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.end-common .other-social .social-icon {
  width: 35px;
  height: 34px;
  margin-right: 15px;
  background-repeat: no-repeat;
  background-position: center;
}
.end-common .other-social .social-icon1 {
  background-image: url("../images/icon_48.png");
}
.end-common .other-social .social-icon2 {
  background-image: url("../images/icon_50.png");
}
.end-common .other-social .social-icon3 {
  background-image: url("../images/icon_53.png");
}
.end-common .other-social .social-name {
  font-size: 18px;
  line-height: 18px;
}
.end-common .other-social .social-intro {
  font-size: 14px;
  color: #999999;
}
.end-common .tel-contact {
  width: 488px;
  height: 101px;
  padding: 0 0 0 89px;
}
.end-common .tel-detail-box {
  width: 192px;
  padding-left: 43px;
  background: url("../images/icon_53.png") no-repeat left center;
}
.end-common .tel-detail-box .tel-title {
  font-size: 18px;
}
.end-common .tel-detail-box .tel-num {
  font-weight: 700;
  font-size: 24px;
}
.end-common .tel-detail-box .tel-sub-num {
  font-size: 16px;
  color: #999999;
}
.end-common .time-detail {
  margin-bottom: 12px;
  font-size: 12px;
  line-height: 12px;
}
.end-common .contact-now {
  display: block;
  width: 171px;
  height: 44px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  font-size: 16px;
  line-height: 44px;
  color: #fff;
  background-color:  #e63030;
}
.end-common .contact-now:hover {
  background-color: #df0404;
}
.end-common .contact-now .contact-icon {
  display: inline-block;
  width: 22px;
  height: 44px;
  margin-right: 14px;
  vertical-align: top;
  background: url("../images/icon_61.png") no-repeat center;
}
/*右侧导航*/
.nav {
  position: fixed;
  z-index: 999;
  right: 10px;
  bottom: 150px;
}
.nav .nav-area {
  display: block;
  width: 50px;
  height: 41px;
  margin-bottom: 7px;
  padding-top: 9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  font-size: 14px;
  line-height: 15px;
  color: #ffffff;
  cursor: pointer;
  background-color: #ef2d36;
}
.nav .nav-area.active,
.nav .nav-area:hover {
  font-weight: 700;
}
.nav .nav-area.active .nav-qr-txt,
.nav .nav-area:hover .nav-qr-txt {
  font-weight: normal;
}
.nav .consult {
  height: 50px;
  padding-top: 9px;
  background: #ef2d36;
  color: #ffffff;
}
.nav .toTop {
  height: 50px;
  margin-bottom: 0;
  padding-top: 0;
  background: #dddddd url("../images/nav-toTop.png") no-repeat center;
}
.nav .nav-pull {
  position: relative;
}
.nav .nav-pull .nav-pull-box {
  position: absolute;
  display: none;
  width: 133px;
  height: 128px;
  top: 0;
  left: -133px;
  padding-top: 7px;
  background: url("../images/nav-pull-box.png") no-repeat center;
}
.nav .nav-pull .nav-qr-box {
  width: 103px;
  height: 103px;
  margin: 0 auto;
}
.nav .nav-pull .nav-qr-box img{
  width: 100%;
  display: block;
}
.nav .nav-pull .nav-qr-txt {
  text-align: center;
  font-size: 12px;
  line-height: 22px;
  color: #000000;
}

